Bug 1740670 - rebase firewalld to next upstream feature release
Summary: rebase firewalld to next upstream feature release
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: firewalld
Version: 8.2
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: rc
: 8.2
Assignee: Eric Garver
QA Contact: Tomas Dolezal
Abhimanyu Jamaiyar
URL:
Whiteboard:
Depends On: 1643192 1765605
Blocks: 1755139 1733066 1738635 1740678
TreeView+ depends on / blocked
 
Reported: 2019-08-13 12:50 UTC by Eric Garver
Modified: 2020-04-28 16:51 UTC (History)
5 users (show)

Fixed In Version: firewalld-0.8.0-1.el8
Doc Type: Enhancement
Doc Text:
.`firewalld` rebased to version 0.8 The `firewalld` packages have been updated to version 0.8. Notable changes include: - This version of `firewalld` includes all bug fixes since version 0.7.0. - `firewalld` now uses the `libnftables` JSON interface to the `nftables` subsystem. This improves performance and reliability of rule application. - In service definitions, the new `helper` element replaces `module`. - This version allows custom helpers to use standard helper modules.
Clone Of:
Environment:
Last Closed: 2020-04-28 16:51:23 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2020:1836 0 None None None 2020-04-28 16:51:53 UTC

Description Eric Garver 2019-08-13 12:50:25 UTC
rebase firewalld to next feature release (0.8.x)

Comment 6 Abhimanyu Jamaiyar 2019-12-06 15:07:31 UTC
 It is an Enhancement but we will document it as Rebase but need the Enhancement Doc Type because of our tooling.

Comment 13 errata-xmlrpc 2020-04-28 16:51:23 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2020:1836


Note You need to log in before you can comment on or make changes to this bug.